/*********** rtl-box ***********/
.rtl-box.cols-border [class*=col-]{border-right:1px dotted #b3b3b3;border-left:0}.rtl-box.contact-dark .cols-border [class*=col-],.rtl-box.highlight-dark .cols-border [class*=col-],.rtl-box.highlight-dark.cols-border [class*=col-]{border-right-color:#595959}.rtl-box.cols-border [class*=col-]:first-child{border-right:0;border-left:0}.rtl-box.cols-border .col-border-solid{border-right:1px solid #a6a6a6;border-left:0}.rtl-box.cols-border .no-border{border:0!important}.rtl-box .col-xs-1,.rtl-box .col-xs-10,.rtl-box .col-xs-11,.rtl-box .col-xs-12,.rtl-box .col-xs-2,.rtl-box .col-xs-3,.rtl-box .col-xs-4,.rtl-box .col-xs-5,.rtl-box .col-xs-6,.rtl-box .col-xs-7,.rtl-box .col-xs-8,.rtl-box .col-xs-9{float:right}#scrollUp{display:none!important}.rtl-box .col-xs-pull-12{left:100%;right:auto}.rtl-box .col-xs-pull-11{left:91.66666667%;right:auto}.rtl-box .col-xs-pull-10{left:83.33333333%;right:auto}.rtl-box .col-xs-pull-9{left:75%;right:auto}.rtl-box .col-xs-pull-8{left:66.66666667%;right:auto}.rtl-box .col-xs-pull-7{left:58.33333333%;right:auto}.rtl-box .col-xs-pull-6{left:50%;right:auto}.rtl-box .col-xs-pull-5{left:41.66666667%;right:auto}.rtl-box .col-xs-pull-4{left:33.33333333%;right:auto}.rtl-box .col-xs-pull-3{left:25%;right:auto}.rtl-box .col-xs-pull-2{left:16.66666667%;right:auto}.rtl-box .col-xs-pull-1{left:8.33333333%;right:auto}.rtl-box .col-xs-pull-0{left:auto}.rtl-box .col-xs-push-12{right:100%;left:auto}.rtl-box .col-xs-push-11{right:91.66666667%;left:auto}.rtl-box .col-xs-push-10{right:83.33333333%;left:auto}.rtl-box .col-xs-push-9{right:75%;left:auto}.rtl-box .col-xs-push-8{right:66.66666667%;left:auto}.rtl-box .col-xs-push-7{right:58.33333333%;left:auto}.rtl-box .col-xs-push-6{right:50%;left:auto}.rtl-box .col-xs-push-5{right:41.66666667%;left:auto}.rtl-box .col-xs-push-4{right:33.33333333%;left:auto}.rtl-box .col-xs-push-3{right:25%;left:auto}.rtl-box .col-xs-push-2{right:16.66666667%;left:auto}.rtl-box .col-xs-push-1{right:8.33333333%;left:auto}.rtl-box .col-xs-push-0{right:auto}.rtl-box .col-xs-offset-12{margin-right:100%;margin-left:0}.rtl-box .col-xs-offset-11{margin-right:91.66666667%;margin-left:0}.rtl-box .col-xs-offset-10{margin-right:83.33333333%;margin-left:0}.rtl-box .col-xs-offset-9{margin-right:75%;margin-left:0}.rtl-box .col-xs-offset-8{margin-right:66.66666667%;margin-left:0}.rtl-box .col-xs-offset-7{margin-right:58.33333333%;margin-left:0}.rtl-box .col-xs-offset-6{margin-right:50%;margin-left:0}.rtl-box .col-xs-offset-5{margin-right:41.66666667%;margin-left:0}.rtl-box .col-xs-offset-4{margin-right:33.33333333%;margin-left:0}.rtl-box .col-xs-offset-3{margin-right:25%;margin-left:0}.rtl-box .col-xs-offset-2{margin-right:16.66666667%;margin-left:0}.rtl-box .col-xs-offset-1{margin-right:8.33333333%;margin-left:0}.rtl-box .col-xs-offset-0{margin-right:0}@media (min-width:768px){.col-sm-12,.rtl-box .col-sm-1,.rtl-box .col-sm-10,.rtl-box .col-sm-11,.rtl-box .col-sm-2,.rtl-box .col-sm-3,.rtl-box .col-sm-4,.rtl-box .col-sm-5,.rtl-box .col-sm-6,.rtl-box .col-sm-7,.rtl-box .col-sm-8,.rtl-box .col-sm-9{float:right}.rtl-box .col-sm-pull-12{left:100%;right:auto}.rtl-box .col-sm-pull-11{left:91.66666667%;right:auto}.rtl-box .col-sm-pull-10{left:83.33333333%;right:auto}.rtl-box .col-sm-pull-9{left:75%;right:auto}.rtl-box .col-sm-pull-8{left:66.66666667%;right:auto}.rtl-box .col-sm-pull-7{left:58.33333333%;right:auto}.rtl-box .col-sm-pull-6{left:50%;right:auto}.rtl-box .col-sm-pull-5{left:41.66666667%;right:auto}.rtl-box .col-sm-pull-4{left:33.33333333%;right:auto}.rtl-box .col-sm-pull-3{left:25%;right:auto}.rtl-box .col-sm-pull-2{left:16.66666667%;right:auto}.rtl-box .col-sm-pull-1{left:8.33333333%;right:auto}.rtl-box .col-sm-pull-0{left:auto}.rtl-box .col-sm-push-12{right:100%;left:auto}.rtl-box .col-sm-push-11{right:91.66666667%;left:auto}.rtl-box .col-sm-push-10{right:83.33333333%;left:auto}.rtl-box .col-sm-push-9{right:75%;left:auto}.rtl-box .col-sm-push-8{right:66.66666667%;left:auto}.rtl-box .col-sm-push-7{right:58.33333333%;left:auto}.rtl-box .col-sm-push-6{right:50%;left:auto}.rtl-box .col-sm-push-5{right:41.66666667%;left:auto}.rtl-box .col-sm-push-4{right:33.33333333%;left:auto}.rtl-box .col-sm-push-3{right:25%;left:auto}.rtl-box .col-sm-push-2{right:16.66666667%;left:auto}.rtl-box .col-sm-push-1{right:8.33333333%;left:auto}.rtl-box .col-sm-push-0{right:auto}.rtl-box .col-sm-offset-12{margin-right:100%;margin-left:0}.rtl-box .col-sm-offset-11{margin-right:91.66666667%;margin-left:0}.rtl-box .col-sm-offset-10{margin-right:83.33333333%;margin-left:0}.rtl-box .col-sm-offset-9{margin-right:75%;margin-left:0}.rtl-box .col-sm-offset-8{margin-right:66.66666667%;margin-left:0}.rtl-box .col-sm-offset-7{margin-right:58.33333333%;margin-left:0}.rtl-box .col-sm-offset-6{margin-right:50%;margin-left:0}.rtl-box .col-sm-offset-5{margin-right:41.66666667%;margin-left:0}.rtl-box .col-sm-offset-4{margin-right:33.33333333%;margin-left:0}.rtl-box .col-sm-offset-3{margin-right:25%;margin-left:0}.rtl-box .col-sm-offset-2{margin-right:16.66666667%;margin-left:0}.rtl-box .col-sm-offset-1{margin-right:8.33333333%;margin-left:0}.rtl-box .col-sm-offset-0{margin-right:0}}@media (min-width:992px){.col-md-12,.rtl-box .col-md-1,.rtl-box .col-md-10,.rtl-box .col-md-11,.rtl-box .col-md-2,.rtl-box .col-md-3,.rtl-box .col-md-4,.rtl-box .col-md-5,.rtl-box .col-md-6,.rtl-box .col-md-7,.rtl-box .col-md-8,.rtl-box .col-md-9{float:right}.rtl-box .col-md-pull-12{left:100%;right:auto}.rtl-box .col-md-pull-11{left:91.66666667%;right:auto}.rtl-box .col-md-pull-10{left:83.33333333%;right:auto}.rtl-box .col-md-pull-9{left:75%;right:auto}.rtl-box .col-md-pull-8{left:66.66666667%;right:auto}.rtl-box .col-md-pull-7{left:58.33333333%;right:auto}.rtl-box .col-md-pull-6{left:50%;right:auto}.rtl-box .col-md-pull-5{left:41.66666667%;right:auto}.rtl-box .col-md-pull-4{left:33.33333333%;right:auto}.rtl-box .col-md-pull-3{left:25%;right:auto}.rtl-box .col-md-pull-2{left:16.66666667%;right:auto}.rtl-box .col-md-pull-1{left:8.33333333%;right:auto}.rtl-box .col-md-pull-0{left:auto}.rtl-box .col-md-push-12{right:100%;left:auto}.rtl-box .col-md-push-11{right:91.66666667%;left:auto}.rtl-box .col-md-push-10{right:83.33333333%;left:auto}.rtl-box .col-md-push-9{right:75%;left:auto}.rtl-box .col-md-push-8{right:66.66666667%;left:auto}.rtl-box .col-md-push-7{right:58.33333333%;left:auto}.rtl-box .col-md-push-6{right:50%;left:auto}.rtl-box .col-md-push-5{right:41.66666667%;left:auto}.rtl-box .col-md-push-4{right:33.33333333%;left:auto}.rtl-box .col-md-push-3{right:25%;left:auto}.rtl-box .col-md-push-2{right:16.66666667%;left:auto}.rtl-box .col-md-push-1{right:8.33333333%;left:auto}.rtl-box .col-md-push-0{right:auto}.rtl-box .col-md-offset-12{margin-right:100%;margin-left:0}.rtl-box .col-md-offset-11{margin-right:91.66666667%;margin-left:0}.rtl-box .col-md-offset-10{margin-right:83.33333333%;margin-left:0}.rtl-box .col-md-offset-9{margin-right:75%;margin-left:0}.rtl-box .col-md-offset-8{margin-right:66.66666667%;margin-left:0}.rtl-box .col-md-offset-7{margin-right:58.33333333%;margin-left:0}.rtl-box .col-md-offset-6{margin-right:50%;margin-left:0}.rtl-box .col-md-offset-5{margin-right:41.66666667%;margin-left:0}.rtl-box .col-md-offset-4{margin-right:33.33333333%;margin-left:0}.rtl-box .col-md-offset-3{margin-right:25%;margin-left:0}.rtl-box .col-md-offset-2{margin-right:16.66666667%;margin-left:0}.rtl-box .col-md-offset-1{margin-right:8.33333333%;margin-left:0}.rtl-box .col-md-offset-0{margin-right:0}}@media (min-width:1200px){.rtl-box .col-lg-1,.rtl-box .col-lg-10,.rtl-box .col-lg-11,.rtl-box .col-lg-12,.rtl-box .col-lg-2,.rtl-box .col-lg-3,.rtl-box .col-lg-4,.rtl-box .col-lg-5,.rtl-box .col-lg-6,.rtl-box .col-lg-7,.rtl-box .col-lg-8,.rtl-box .col-lg-9{float:right}.rtl-box .col-lg-pull-12{left:100%;right:auto}.rtl-box .col-lg-pull-11{left:91.66666667%;right:auto}.rtl-box .col-lg-pull-10{left:83.33333333%;right:auto}.rtl-box .col-lg-pull-9{left:75%;right:auto}.rtl-box .col-lg-pull-8{left:66.66666667%;right:auto}.rtl-box .col-lg-pull-7{left:58.33333333%;right:auto}.rtl-box .col-lg-pull-6{left:50%;right:auto}.rtl-box .col-lg-pull-5{left:41.66666667%;right:auto}.rtl-box .col-lg-pull-4{left:33.33333333%;right:auto}.rtl-box .col-lg-pull-3{left:25%;right:auto}.rtl-box .col-lg-pull-2{left:16.66666667%;right:auto}.rtl-box .col-lg-pull-1{left:8.33333333%;right:auto}.rtl-box .col-lg-pull-0{left:auto}.rtl-box .col-lg-push-12{right:100%;left:auto}.rtl-box .col-lg-push-11{right:91.66666667%;left:auto}.rtl-box .col-lg-push-10{right:83.33333333%;left:auto}.rtl-box .col-lg-push-9{right:75%;left:auto}.rtl-box .col-lg-push-8{right:66.66666667%;left:auto}.rtl-box .col-lg-push-7{right:58.33333333%;left:auto}.rtl-box .col-lg-push-6{right:50%;left:auto}.rtl-box .col-lg-push-5{right:41.66666667%;left:auto}.rtl-box .col-lg-push-4{right:33.33333333%;left:auto}.rtl-box .col-lg-push-3{right:25%;left:auto}.rtl-box .col-lg-push-2{right:16.66666667%;left:auto}.rtl-box .col-lg-push-1{right:8.33333333%;left:auto}.rtl-box .col-lg-push-0{right:auto}.rtl-box .col-lg-offset-12{margin-right:100%;margin-left:0}.rtl-box .col-lg-offset-11{margin-right:91.66666667%;margin-left:0}.rtl-box .col-lg-offset-10{margin-right:83.33333333%;margin-left:0}.rtl-box .col-lg-offset-9{margin-right:75%;margin-left:0}.rtl-box .col-lg-offset-8{margin-right:66.66666667%;margin-left:0}.rtl-box .col-lg-offset-7{margin-right:58.33333333%;margin-left:0}.rtl-box .col-lg-offset-6{margin-right:50%;margin-left:0}.rtl-box .col-lg-offset-5{margin-right:41.66666667%;margin-left:0}.rtl-box .col-lg-offset-4{margin-right:33.33333333%;margin-left:0}.rtl-box .col-lg-offset-3{margin-right:25%;margin-left:0}.rtl-box .col-lg-offset-2{margin-right:16.66666667%;margin-left:0}.rtl-box .col-lg-offset-1{margin-right:8.33333333%;margin-left:0}.rtl-box .col-lg-offset-0{margin-right:0}}

.mt0{margin-top:0}.mt10{margin-top:10px}.mt20{margin-top:20px}.mt30{margin-top:30px}.mt40{margin-top:40px}.mt50{margin-top:50px}.mt60{margin-top:60px}.mt100{margin-top:100px}.mb0{margin-bottom:0}.mb10{margin-bottom:10px}.mb20{margin-bottom:20px}.mb30{margin-bottom:30px}.mb40{margin-bottom:40px}.mb50{margin-bottom:50px}.mb60{margin-bottom:60px}.mb100{margin-bottom:100px}.mr5{margin-right:5px}.mr10{margin-right:10px}.mr20{margin-right:20px}.ml5{margin-left:5px}.ml10{margin-left:10px}.ml20{margin-left:20px}.pt0{padding-top:0}.pt10{padding-top:10px}.pt20{padding-top:20px}.pt30{padding-top:30px}.pt40{padding-top:40px}.pt50{padding-top:50px}.pt60{padding-top:60px}.pt100{padding-top:100px}.pb0{padding-bottom:0}.pb10{padding-bottom:10px}.pb20{padding-bottom:20px}.pb30{padding-bottom:30px}.pb40{padding-bottom:40px}.pb50{padding-bottom:50px}.pb60{padding-bottom:60px}.pb100{padding-bottom:100px}.pr10{padding-right:10px}.pr20{padding-right:20px}.pl10{padding-left:10px}.pl20{padding-left:20px}

.input-group.rtl .form-control:first-child {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
.input-group.rtl .input-group-addon:first-child,
.input-group.rtl .input-group-btn:first-child > .btn,
.input-group.rtl .input-group-btn:first-child > .btn-group > .btn,
.input-group.rtl .input-group-btn:first-child > .dropdown-toggle,
.input-group.rtl .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle),
.input-group.rtl .input-group-btn:last-child > .btn-group:not(:last-child) > .btn {
	border-radius: 0 5px 5px 0;
}
.input-group.rtl .input-group-addon:first-child {
	border-left: 0;
}
.input-group.rtl .form-control:last-child,
.input-group.rtl .input-group-addon:last-child,
.input-group.rtl .input-group-btn:last-child > .btn,
.input-group.rtl .input-group-btn:last-child > .btn-group > .btn,
.input-group.rtl .input-group-btn:last-child > .dropdown-toggle,
.input-group.rtl .input-group-btn:first-child > .btn:not(:first-child),
.input-group.rtl .input-group-btn:first-child > .btn-group:not(:first-child) > .btn {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
.input-group.rtl .input-group-addon:last-child {
	border-right: 0;
	border-left: #555555 solid 1px;
}

body {
	background-color: #eef1f5;
	font-family: "Open Sans Hebrew", Helvetica, Arial, sans-serif;
	font-size: 16px;
	direction: rtl;
	text-align: right;
}

body.headed {
	background: #eef1f5 url("../images/wtop_bg.png") scroll 50% 0 repeat-x;
}

.leads-over-tab {
	width: 100%;
	margin-bottom: 10px;
}
.leads-over-tab .new-lead-btn {
	float: left;
}
.leads-over-tab .lead-notice {
	display: inline-block;
	background-color: #5bc0de;
	padding: 0 15px;
	border-radius: 5px;
	color: #fff;
}
.leads-over-tab .lead-notice a {
    color: #fff;
}
.leads-over-tab .lead-notice.ok {
	background-color: #5cb85c;
}

.main-header {
	padding-top: 20px;
}
.main-header .header-title {
	font-size: 24px;
}
.main-header .header-title .header-item {
	font-size: 14px;
}
.main-header .logo {
	float: left;
	padding-top: 2px;
}
.main-header .logo > img {
	width: 100px;
}
@media (min-width: 480px){
	.main-header .logo {
		padding-top: 0;
	}
	.main-header .logo > img {
		width: 150px;
	}
	.main-header .header-title {
		margin-top: 4px;
	}
}
@media (min-width: 540px){
	.main-header .logo > img {
		width: auto;
	}
	.main-header .header-title {
		margin-top: 18px;
	}
}

.btn-theme {
	color: #fff;
	background-color: #00adef;
	border-color: #00adef;
	-webkit-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}
.btn-theme:focus,
.btn-theme.focus {
	color: #fff;
	background-color: #0a9acf;
	border-color: #0b86b3;
}
.btn-theme:hover {
	color: #fff;
	background-color: #076183;
	border-color: #076183;
}

.filter-line .form-group {
	margin-bottom: 15px;
}
@media (min-width: 768px) {
	.filter-line .form-group {
		display: inline-block;
		margin-bottom: 0;
	}
	.filter-line .input-group {
		display: inline-table;
		vertical-align: middle;
	}
	.filter-line .input-group .input-group-addon,
	.filter-line .input-group .input-group-btn,
	.filter-line .input-group .form-control {
		width: auto;
	}
	.filter-line .input-group > .form-control {
		width: 100%;
	}
}

.table > tbody > tr.inverse > td,
.table > tbody > tr.inverse > th,
.table > tbody > tr > td.inverse,
.table > tbody > tr > th.inverse,
.table > tfoot > tr.inverse > td,
.table > tfoot > tr.inverse > th,
.table > tfoot > tr > td.inverse,
.table > tfoot > tr > th.inverse,
.table > thead > tr.inverse > td,
.table > thead > tr.inverse > th,
.table > thead > tr > td.inverse,
.table > thead > tr > th.inverse {
	background-color: #303030;
	color: #fff;
	border-left-color: #fff;
	border-right-color: #fff;
}
.table.table-statistics {
	width: auto;
	border-width: 2px;
	border-color: #303030;
}
.table.table-statistics th,
.table.table-statistics td {
	padding-left: 15px;
	text-align: right;
	border-color: #303030;
}

.table.leads-table,
.table.leads-table thead > tr > th,
.table.leads-table thead > tr > td,
.table.leads-table tbody > tr > th,
.table.leads-table tbody > tr > td {
	border-color: #4f82bb;
}
.table.leads-table > thead > tr > th {
	width: 10%;
	background-color: #4f82bb;
	color: #fff;
}
.table.leads-table > thead > tr > th.narrow {
	width: 3%;
}
.table.leads-table > thead > tr > th.mezzo {
	width: 7%;
}
.table.leads-table > thead > tr > th.twice-wide {
	min-width: 20%;
}
.table.leads-table > tbody > tr > td,
.table.leads-table > tbody > tr.unread > td {
	font-weight: 400;
}
.leads-table-container .leads-table .lead-row.follow-up,
.table.leads-table > tbody > tr.follow-up > td {
	color: #ff7815;
	font-weight: 700;
}
.leads-table-container .leads-table .lead-row.color-hilite,
.table.leads-table > tbody > tr.color-hilite > td {
	color: #d00;
	font-weight: 700;
}
.leads-table-container .leads-table .lead-row.color-violet,
.table.leads-table > tbody > tr.color-violet > td {
	font-weight: 400;
	color: #8710a8;
}
.leads-table-container .leads-table .lead-row.hilite,
.table.leads-table > tbody > tr.hilite > td {
	font-weight: 700;
	color: #333;
}
.leads-table-container .leads-table .lead-row.goodie,
.table.leads-table > tbody > tr.goodie > td {
	font-weight: 700;
	color: #090;
}
.leads-table-container .leads-table .lead-row.squib,
.table.leads-table > tbody > tr.squib > td {
	font-weight: 400;
	color: #aaa553;
}
.leads-table-container .leads-table .lead-row.weaken,
.table.leads-table > tbody > tr.weaken > td {
	color: #aaa553;
	font-weight: 400;
}

html.full-viewport {
	width: 100%;
	height: 100%;
}
html.full-viewport body {
	width: 100%;
	height: 100%;
}

.pos-relative {
	position: relative;
}

.ctrl-create-form {
	background-color: #fff;
	padding: 15px 15px 30px;
	border-radius: 5px;
	opacity: 1;
	-webkit-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}
.ctrl-create-form.shy {
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	opacity: 0;
}

.ctrl-create-form .pre-text {
	width: 75%;
	margin: 10px 0 10px;
}

.ctrl-create-form h1 {
	font-size: 26px;
}

.btn-bay > button {
	margin-top: 0;
}
@media (min-width: 767px) {
	.btn-bay > button {
		margin-top: 12px;
	}
}

.btn-theme.main-xl {
	font-size: 26px;
	line-height: 30px;
	padding: 10px 32px;
	border-radius: 25px;
}
.btn-theme.main-ml {
	font-size: 18px;
	line-height: 18px;
	padding: 10px 32px;
	border-radius: 5px;
}

.ctrl-create-main {
	text-align: center;
}
.ctrl-create-main .pre-text {
	width: 70%;
	margin: 10px auto 10px;
	text-align: center;
	font-size: 18px;
}

.ctrl-create-main h1 {
	font-size: 36px;
}

.container.generic {
	background-color: #fff;
	padding-top: 15px;
	padding-bottom: 15px;
	border-radius: 5px;
}

.nicely-trans {
	opacity: 1;
	-webkit-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}
.nicely-trans.shy {
	position: absolute;
	opacity: 0;
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
}

.input-slot {
	width: 100%;
	position: relative;
	padding-top: 20px;
	margin-bottom: 10px;
}
.input-slot.emphasized {
	padding-top: 24px;
}
.input-slot .tf-neat {
	width: 100%;
	height: 40px;
	background-color: transparent;
	line-height: 40px;
	color: #6f6f6f;
	outline: none;
	border: 0;
	border-bottom: #a0a9b4 solid 1px;
	-webkit-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}
.input-slot .label-kinetic {
	position: absolute;
	color: #868e97;
	font-size: 18px;
	font-weight: 400;
	width: 100%;
	right: 0;
	top: 28px;
	cursor: text;
	-webkit-transition: all 0.25s ease 0s;
	transition: all 0.25s ease 0s;
}
.input-slot .tf-neat:focus {
	border-color: #8fbcd6;
	outline: none;
}
.input-slot .tf-neat.edited ~ .label-kinetic,
.input-slot .tf-neat.moveover ~ .label-kinetic,
.input-slot .tf-neat:focus ~ .label-kinetic {
	font-size: 13px;
	top: 0;
}
.input-slot .tf-neat.error {
	border-bottom-color: #c00;
}
.input-slot .tf-neat.error ~ .label-kinetic,
.input-slot .tf-neat.error ~ .label-static {
	color: #c00;
}
.input-slot .label-static {
	position: absolute;
	color: #868e97;
	font-size: 13px;
	font-weight: 400;
	width: 100%;
	right: 0;
	top: 0;
	cursor: text;
}
.input-slot.emphasized .label-static {
	font-size: 15px;
	font-weight: 700;
	color: #333;
}
.input-slot > select {
	width: 100%;
	border: none;
	border-bottom: #a0a9b4 solid 1px;
	height: 40px;
	line-height: 40px;
	color: #6f6f6f;
	outline: none;
	-webkit-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}
.input-slot select option {
	background-color: #fff;
}
.input-slot textarea.tf-neat {
	line-height: 1.42857;
}
.input-slot textarea.tf-neat.enclosed ~ .label-kinetic {
	right: 15px
}
.input-slot textarea.tf-neat.enclosed:focus ~ .label-kinetic {
	right: 0px;
}
.input-slot .tf-neat.enclosed {
	border: #a0a9b4 solid 1px;
	padding-right: 10px;
	padding-left: 10px;
}
.input-slot textarea.tf-neat.enclosed {
	padding: 5px 10px;
}
.input-slot select.tf-neat.enclosed {
	padding-right: 5px;
	padding-left: 5px;
}
.input-slot.left-btn .tf-neat.enclosed {
	padding-left: 30px;
}
.input-slot.left-btn .ctrl-btn {
	position: absolute;
	top: 21px;
	left: 6px;
	font-size: 20px;
	color: #337ab7;
}

.input-slot.comb {
	display: flex;
}
.input-slot.err .tf-neat {
	border-color: #d00;
}
.input-slot.err .tf-neat {
	border-color: #d00;
}
.input-slot.err .label-kinetic,
.input-slot.err .label-static {
	color: #c00;
}

textarea.vert-vol {
	resize: vertical;
	min-height: 160px;
}

.dyn-price {
	font-size: 20px;
}

.inline-payment-iframe {
	width: 100%;
	min-height: 550px;
	border: none;
}

.slim-pane {
	background-color: #fff;
	width: 100%;
	padding: 10px 15px 30px 15px;
	margin: auto;
	border-radius: 5px;
	margin-top: 5%;
}
.slim-pane > h1 {
	text-align: center;
	font-size: 26px;
}
@media (min-width: 420px) {
	.slim-pane {
		width: 400px;
	}
}

.event-top-summary {
	font-size: 16px;
	width: 100%;
	background: #f9f9f9;
}
.event-top-summary tr th {
	text-align: left;
	padding-left: 15px;
	font-weight: 700;
	vertical-align: top;
}
.event-top-summary tr td {
	font-weight: 400;
	vertical-align: top;
}
.event-top-summary tr:first-child th,
.event-top-summary tr:first-child td {
	padding-top: 17px;
}
.event-top-summary tr:last-child th,
.event-top-summary tr:last-child td {
	padding-bottom: 17px;
}
.event-top-summary.mini-centered {
	width: 540px;
	margin: auto;
}

.action-indicator {
	position: relative;
	padding: 0 40px 0 0;
	margin-top: 20px;
	min-height: 40px;
}
.action-indicator .indi-icon {
	position: absolute;
	top: 0;
	right: 0;
	width: 40px;
	height: 40px;
	display: inline-block;
	text-align: center;
	line-height: 40px;
	font-family: "FontAwesome";
	font-size: 30px;
	color: #4eb4ff;
	opacity: 0;
	-webkit-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}
.action-indicator .indi-icon:before {
	content: "\f1ce";
}
.action-indicator.working .indi-icon {
	opacity: 1;
	animation: dx-spinnin 1s infinite linear;
}
.action-indicator.ok .indi-icon,
.action-indicator.error .indi-icon {
	opacity: 1;
}
.action-indicator.ok .indi-icon {
	color: #3e840b;
}
.action-indicator.ok .indi-icon:before {
	content: "\f00c";
}
.action-indicator.error .indi-icon {
	color: #bf0707;
}
.action-indicator.error .indi-icon:before {
	content: "\f00d";
}

@keyframes dx-spinnin {
	0% {
		-webkit-transform: rotateZ(0deg);
		transform: rotateZ(0deg);
	}
	100% {
		-webkit-transform: rotateZ(359deg);
		transform: rotateZ(359deg);
	}
}

.fs-slider {
	width: 100%;
	height: 100%;
	background-color: #dad1d8;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
}
.fs-slider.initializing .slide {
	display: none;
}

.fs-slider .slide {
	width: 100%;
	height: 100%;
	background-position: 50% 0;
	background-repeat: no-repeat;
	background-size: cover;
}
.fs-slider .slide {
	position: absolute;
	top: 0;
	left: 0;
	visibility: hidden;
	opacity: 0;
	z-index: 1;
	-webkit-transition: all 4s ease-out 0s;
	transition: all 4s ease-out 0s;
}
.fs-slider .slide.active {
	visibility: visible;
	opacity: 1;
	z-index: 2;
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}

.multiple-check-widget {
	position: relative;
	display: inline-bloxk;
}

.multiple-check-widget .lbl {
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: 700;
	cursor: pointer;
}
.multiple-check-widget .display-label {
	font-weight: 300;
	color: #00b;
	cursor: pointer;
}
.multiple-check-widget .option-wrapper {
	position: absolute;
	top: 30px;
	right: 0;
	padding: 4px 10px 4px 32px;
	margin: 0;
	background-color: #fff;
	border: #60bec6 solid 1px;
	z-index: 1000;
	display: none;
}
.multiple-check-widget .option-wrapper .close-btn {
	position: absolute;
	top: 0;
	left: 0;
	width: 26px;
	height: 26px;
	padding: 0;
	background-color: #60bec6;
	border: none;
	font-size: 24px;
	color: #fff;
	line-height: 26px;
}
.multiple-check-widget .option-wrapper .option-list {
	list-style: outside none;
	padding: 0;
	min-width: 150px;
}
.multiple-check-widget.in-edit .option-wrapper {
	display: block;
}

.ib-wrapper {
	display: inline-block;
}
.dx-date-range-widget {
	position: relative;
	display: block;
	width: 100%;
	min-height: 30px;
	padding: 0 28px 0 0;
	cursor: pointer;
}
.dx-date-range-widget > .icon {
	position: absolute;
	top: 2px;
	right: 0;
	color: #2ab4bf;
	font-size: 24px;
}
.dx-date-range-widget .verbal {
	display: inline-block;
	color: #2c2c2c;
}
.dx-date-range-widget .top-buttons {
	text-align: left;
}
.dx-date-range-widget .top-buttons .btn {
	display: inline-block;
	margin-left: 10px;
	font-size: 14px;
	line-height: 14px;
	background-color: #2ab4bf;
	color: #fff;
	text-decoration: none;
	padding: 2px 5px;
	border-radius: 2px;
}
.dx-date-range-widget .top-buttons .btn:last-child {
	margin-left: 0;
}
.dx-date-range-widget .top-buttons .btn.sel-btn {
	background-color: #bcbcbc;
}
.dx-date-range-widget .top-buttons .btn.sel-btn.active {
	background-color: #4eb4ff;
}
.dx-date-range-widget .range-tray {
	position: absolute;
	top: 0;
	right: 20px;
	background-color: #fff;
	padding: 10px 15px;
	z-index: 80;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
}
.dx-date-range-widget .range-tray .picker-container {
	float: right;
	margin-left: 40px;
}
.dx-date-range-widget .range-tray .picker-container:last-child {
	margin-left: 0;
}

.dx-periodical-day-widget {
	position: relative;
	width: 100%;
	background-color: #fff;
	padding: 5px;
	border-radius: 0 0 5px 5px;
}
.dx-periodical-day-widget .day-bullets {
	list-style: outside none;
	padding: 0;
	margin: 0;
}
.dx-periodical-day-widget .day-bullets li {
	display: inline-block;
	float: right;
	background-color: #ddd;
	width: 36px;
	line-height: 36px;
	margin: 0 0 5px 5px;
	color: #424242;
	text-align: center;
	border-radius: 50%;
}
@media (min-width: 576px){
	.dx-date-range-widget {
		padding-right: 18px;
	}
	.dx-date-range-widget > .icon {
		font-size: 16px;
	}
	.dx-date-range-widget .range-tray {
		min-width: 510px;
	}
}

.system-info {
	border: 3px #767676 solid;
	padding: 4px 25px;
	background: rgba(255,255,255,0.7);
	width: auto;
	display: inline-block;
}
.system-info p {
	line-height: 28px;
}
.droxit_logo {
	padding: 15px 0;
}

.sign-out-icon {
	float: left;
	padding: 7px 0;
	color: #777777;
	font-size: 20px;
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
}
.logo-container {
	text-align: left;
	float: left !important;
}
.copyrights {
	font-size: 14px;
	text-align: center;
	padding: 20px 0;
}
.white-bg {
	background: #fff;
	margin-top: 25px;
	padding: 15px;
}
@media (max-width: 459px) {
	.top-header {
		padding: 10px 0 0 0;
	}
	.system-info {
		width: 100%;
	}
	.system-info p {
		font-size: 14px;
	}
	.droxit_logo {
		margin: 0 auto;
		padding: 16px 0;
	}
	.logo-container {
		text-align: center;
		float: none !important;
	}
	.white-bg {
		margin-top: 15px;
	}
}

/****
****/

.btn-themed {
	border-radius: 10px;
	-webkit-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}
.btn-themed.btn-squat {
	padding: 2px 10px;
	border-radius: 5px;
}
.btn.theme-v1 {
	background-color: transparent;
	border: 1px solid #2ab4bf;
	color: #2ab4bf;
}
.btn.theme-v1:hover {
	background-color: #2ab4bf;
	color: #fff;
}

.btn.theme-v2 {
	background-color: #ed6b75;
	border: 1px solid #ed6b75;
	color: #fff;
}
.btn.theme-v2:hover {
	background-color: #fff;
	color: #ed6b75;
}

.btn.theme-v3 {
	background-color: #60bec6;
	border: 1px solid #60bec6;
	color: #fff;
}
.btn.theme-v3:hover {
	background-color: #fff;
	color: #60bec6;
}

.btn.theme-v4 {
	background-color: #fff;
	border: 1px solid #aeaeae;
	color: #2c2c2c;
}
.btn.theme-v4:hover {
	background-color: #aeaeae;
	color: #fff;
}

.btn.theme-v5 {
	background-color: #a281c4;
	border: 1px solid #a281c4;
	color: #fff;
}
.btn.theme-v5:hover {
	background-color: #fff;
	color: #a281c4;
}

.btn.theme-v6 {
	background-color: transparent;
	border: 1px solid #a281c4;
	color: #a281c4;
}
.btn.theme-v6:hover {
	background-color: #a281c4;
	color: #fff;
}

.btn.theme-v7 {
	background-color: #e89837;
	border: 1px solid #e89837;
	color: #fff;
}
.btn.theme-v7:hover {
	background-color: #fff;
	color: #e89837;
}

.btn.theme-whatsapp {
	background-color: #fff;
	border: 1px solid #004e28;
	color: #004e28;
}
.btn.theme-whatsapp:hover {
	background-color: #00e676;
	border-color: #00e676;
	color: #fff;
}
.btn.theme-whatsapp.inv {
	background-color: #00e676;
	border-color: #00e676;
	color: #fff;
}
.btn.theme-whatsapp.inv:hover {
	background-color: #004e28;
	border-color: #004e28;
}

.btn-mini {
	display: inline-block;
	background-color: transparent;
	color: #333;
	text-decoration: none;
	border: 0;
	border-radius: 50%;
}
.btn-mini.wa {
	color: #00e676;
}
.btn-mini.wa:hover {
	color: #1ebea5;
}
.btn-mini.gmail {
	color: #dd4e41;
}
.btn-mini.gmail:hover {
	color: #f00;
}

.btn-themed.cornered {
	border-radius: 0;
}

.leads-top-ctrl {
	position: relative;
	background-size: cover;
}
.leads-top-ctrl .head-logo {
	position: absolute;
	top: 10px;
	left: 0;
	width: 300px;
}

.form-control.themed {
	border-color: #dadce8;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.form-control.themed:focus {
	border-color: #2ab4bf;
}
.form-control.themed.squat {
	height: 26px;
}
.form-control.themed.inlined {
	width: auto;
}
select.form-control.themed {
	padding: 0;
	display: inline-block;
}
.search-form .form-control.themed {
	display: inline-block;
	height: 28px;
	padding: 4px 8px;
	line-height: 20px;
	font-size: 14px;
}
.search-form select.form-control.themed {
	padding: 0;
}
.search-form .btn-themed {
	height: 28px;
	padding: 2px 12px;
}

.html-set-adder .set-item {
	margin-bottom: 15px;
	border: #a0a9b4 solid 1px;
}
.html-set-adder .set-item .item-header {
	position: relative;
	display: block;
	background-color: #a0a9b4;
	width: 100%;
	height: 22px;
}
.html-set-adder .set-item .item-header .del-btn {
	position: absolute;
	background-color: #ed6b75;
	top: 0;
	left: 0;
	width: 22px;
	height: 22px;
	font-size: 15px;
	text-align: center;
	color: #fff;
}
.html-set-adder .set-item .item-body {
	padding: 5px 10px;
}

table tr.stale-date td {
	color: #999;
}

.leads-table-container {
	background-color: #fff;
}
.dx-container,
.dx-wide-container {
	position: relative;
	padding: 15px 0;
	margin-right: auto;
	margin-left: auto;
}
@media (min-width: 768px) {
	.dx-container,
	.dx-wide-container {
		width: 750px;
	}
}
@media (min-width: 992px) {
	.dx-container,
	.dx-wide-container {
		width: 970px;
	}
}
@media (min-width: 1200px) {
	.dx-container,
	.dx-wide-container {
		width: 1170px;
	}
}
@media (min-width: 1366px) {
	.dx-wide-container {
		width: 1300px;
	}
}
@media (min-width: 1600px) {
	.dx-wide-container {
		width: 1550px;
	}
}
@media (min-width: 1640px) {
	.dx-wide-container {
		width: 1600px;
	}
}

/*
Chameleon table
*/
.leads-table-container {
	background-color: #fff;
}
.dx-container,
.dx-wide-container {
	position: relative;
	padding: 15px 0;
	margin-right: auto;
	margin-left: auto;
}
@media (min-width: 768px) {
	.dx-container,
	.dx-wide-container {
		width: 750px;
	}
}
@media (min-width: 992px) {
	.dx-container,
	.dx-wide-container {
		width: 970px;
	}
}
@media (min-width: 1200px) {
	.dx-container,
	.dx-wide-container {
		width: 1170px;
	}
}
@media (min-width: 1366px) {
	.dx-wide-container {
		width: 1300px;
	}
}
@media (min-width: 1600px) {
	.dx-wide-container {
		width: 1550px;
	}
}
@media (min-width: 1640px) {
	.dx-wide-container {
		width: 1600px;
	}
}

.leads-table-container .ctrl-top {
	padding: 0 15px 15px;
	border-bottom: 1px solid #e3e3e3;
}
.leads-table-container .ctrl-top h1 {
	color: #2ab4bf;
	font-size: 24px;
	display: inline-block;
	margin: 0;
}
.leads-table-container .ctrl-top h1 > .fa,
.leads-table-container .ctrl-top h1 > .fab,
.leads-table-container .ctrl-top h1 > .fal,
.leads-table-container .ctrl-top h1 > .far,
.leads-table-container .ctrl-top h1 > .fas {
	color: #2c2c2c;
}
.leads-table-container .ctrl-top h1 .inter {
	color: #2c2c2c;
}
.leads-table-container .ctrl-top h1.error {
	color: #ed6b75;
}

.leads-table-container .ctrl-paging {
	padding-top: 15px;
	padding-bottom: 15px;
}
.leads-table-container .ctrl-paging .paging {
	direction: ltr;
	text-align: center;
}
.leads-table-container .ctrl-paging .paging .page-numbers {
	display: inline-block;
	list-style: outside none;
	margin: 0;
	padding: 0;
}
.leads-table-container .ctrl-paging .paging .page-numbers > li {
	display: inline-block;
	margin-left: 4px;
}
.leads-table-container .ctrl-paging .paging .page-numbers > li:last-child {
	margin-left: 0;
}
.leads-table-container .ctrl-paging .paging .page-numbers > li .num {
	background-color: #fff;
	padding: 0 5px;
	display: inline-block;
	color: #000;
	font-size: 16px;
	line-height: 20px;
	border: 1px solid #000;
	border-radius: 10px;
}
.leads-table-container .ctrl-paging .paging .page-numbers > li a.num:hover,
.leads-table-container .ctrl-paging .paging .page-numbers > li a.num:focus {
	background-color: #2ab4bf;
	color: #fff;
	border-color: #2ab4bf;
}
.leads-table-container .ctrl-paging .paging .page-numbers > li .num.current {
	color: #2ab4bf;
	border-color: #2ab4bf;
	cursor: default;
}

.leads-table-container .leads-table {
	margin: 0 15px;
	border: 1px solid #dadce8;
}

.leads-table-container .leads-table .lead-row {
	position: relative;
	display: block;
	width: 100%;
	font-size: 14px;
	border-bottom: 1px solid #dadce8;
}
.leads-table-container .leads-table .leads-table-filters .lead-row {
	background-color: #60bec6;
	color: #fff;
	font-weight: 600;
	border-color: #fff;
}
.leads-table-container .leads-table .leads-table-filters .lead-row.search-form {
	background-color: #fff;
	border-bottom: 1px solid #dadce8;
}
.leads-table-container .leads-table .leads-table-body .lead-row {
	min-height: 55px;
}
.leads-table-container .leads-table .leads-table-body .lead-row:last-child {
	border-bottom: none;
}
.leads-table-container .leads-table .leads-table-body.striped .lead-row:nth-child(2n+1) {
	background-color: #fbfcfe;
}
.leads-table-container .leads-table .leads-table-body .lead-row .chm-content-cell,
.leads-table-container .leads-table .leads-table-body .lead-row .chm-status {
	display: none;
}

.leads-table-container .leads-table.nonoffset .lead-row {
	padding-right: 0;
}

.leads-table-container .leads-table .lead-row .offset-check {
	position: absolute;
	right: 0px;
	top: 10px;
	width: 36px;
	text-align: center;
	z-index: 2;
}

.leads-table-container .leads-table .lead-row .cell {
	position: relative;
	border-right: 1px solid #e8e8e8;
	display: table-cell;
	padding: 10px 15px;
	width: 100px;
	vertical-align: top;
}
.leads-table-container .leads-table .lead-row.stale-date .cell {
	color: #999;
}
.leads-table-container .leads-table .lead-row .cell.cell-long {
	width: 160px;
}
.leads-table-container .leads-table .lead-row .cell.cell-short {
	width: 80px;
}
.leads-table-container .leads-table .lead-row .cell.cell-free {
	border-right-color: transparent;
	width: auto;
}
.leads-table-container .leads-table .hotspot-linker {
	display: none;
}
.leads-table-container .leads-table .leads-table-body .lead-row .cell.heightener:before {
	float: right;
	width: 0;
	height: 35px;
	display: inline-block;
	content: "";
}
.leads-table-container .leads-table .lead-row .cell .inner-cell {
	display: block;
	width: 69px;
	overflow: hidden;
	text-overflow: ellipsis;
}
.leads-table-container .leads-table .lead-row .cell .inner-cell.unbreakable {
	white-space: nowrap;
}
.leads-table-container .leads-table .lead-row .cell.cell-long .inner-cell {
	width: 129px;
}
.leads-table-container .leads-table .lead-row .cell.cell-short .inner-cell {
	width: 49px;
}
@media (min-width: 1200px){
	.leads-table-container .leads-table .lead-row .cell {
		width: 120px;
	}
	.leads-table-container .leads-table .lead-row .cell.cell-long {
		width: 180px;
	}
	.leads-table-container .leads-table .lead-row .cell .inner-cell {
		width: 89px;
	}
	.leads-table-container .leads-table .lead-row .cell.cell-long .inner-cell {
		width: 149px;
	}
}
@media (min-width: 1600px){
	.leads-table-container .leads-table .lead-row .cell {
		width: 140px;
	}
	.leads-table-container .leads-table .lead-row .cell.cell-long {
		width: 200px;
	}
	.leads-table-container .leads-table .lead-row .cell .inner-cell {
		width: 109px;
	}
	.leads-table-container .leads-table .lead-row .cell.cell-long .inner-cell {
		width: 169px;
	}
}
.leads-table-container .leads-table .lead-row .cell.ltr {
	direction: ltr;
}
.table.fieldset-theme-table td.more .cell-pop,
.leads-table-container .leads-table .lead-row .cell .cell-pop {
	position: absolute;
	top: 0;
	left: 50%;
	min-width: 100%;
	background-color: #fff;
	border: 1px solid #e8e8e8;
	color: #2c2c2c;
	text-decoration: none;
	border-radius: 5px;
	z-index: 1000;
	display: none;
	box-shadow: 0 4px 5px rgba(0, 0, 0, 0.5);
	-webkit-transform: translate(-50%, -100%);
	transform: translate(-50%, -100%);
}
.table.fieldset-theme-table td.more .cell-pop .heading,
.leads-table-container .leads-table .lead-row .cell .cell-pop .heading {
	background-color: #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	padding: 2px 5px;
}
.table.fieldset-theme-table td.more .cell-pop .body,
.leads-table-container .leads-table .lead-row .cell .cell-pop .body {
	padding: 0 5px 2px;
}
.table.fieldset-theme-table td.more .cell-pop .tip,
.leads-table-container .leads-table .lead-row .cell .cell-pop .tip {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
}
.table.fieldset-theme-table td.more .cell-pop .tip:after,
.leads-table-container .leads-table .lead-row .cell .cell-pop .tip:after {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	content: " ";
}
.table.fieldset-theme-table td.more:hover .cell-pop,
.leads-table-container .leads-table .lead-row .cell:hover .cell-pop {
	display: block;
}
.leads-table-container .leads-table .lead-row.unread {
	font-weight: 700;
}

.leads-table-container .leads-table .leads-table-body .lead-row .action-btn-group {
	position: absolute;
	top: 10px;
	left: 15px;
	visibility: hidden;
	opacity: 0;
	z-index: 2;
	-webkit-transition: opacity 0.4s ease 0s;
	transition: opacity 0.4s ease 0s;
}
.leads-table-container .leads-table .leads-table-body .lead-row:hover .action-btn-group {
	visibility: visible;
	opacity: 1;
}
.leads-table-container .leads-table .leads-table-body .lead-row .action-btn-group.always-on {
	visibility: visible;
	opacity: 1;
}

.leads-table-container .leads-table.batched .leads-table-filters,
.leads-table-container .leads-table.batched .lead-row .cell:hover .cell-pop{
	display: none;
}
.leads-table-container .leads-table.batched .hotspot-linker {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.leads-table-container .leads-table.batched .leads-table-body .lead-row {
	position: relative;
	padding-top: 30px;
	padding-bottom: 10px;
	border-bottom: 1px solid #dadce8;
}
.leads-table-container .leads-table.batched .leads-table-body .lead-row:last-child {
	border-bottom: none;
}
.leads-table-container .leads-table.batched .leads-table-body .lead-row .cell {
	display: none;
	border: none;
}
.leads-table-container .leads-table.batched .leads-table-body .lead-row .cell.heightener:before {
	display: none;
}
.leads-table-container .leads-table.batched .leads-table-body .lead-row .cell.chm-tr {
	position: absolute;
	display: block;
	top: 0;
	right: 0;
	padding: 4px 15px 0;
	width: auto;
	white-space: nowrap;
	text-align: right;
	font-weight: 600;
}
.leads-table-container .leads-table.batched .leads-table-body .lead-row .cell.chm-tl {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	padding: 4px 15px 0;
	width: auto;
	text-align: left;
}
.leads-table-container .leads-table.batched .leads-table-body .lead-row .cell.chm-tr .inner-cell,
.leads-table-container .leads-table.batched .leads-table-body .lead-row .cell.chm-tl .inner-cell {
	width: auto;
}
.leads-table-container .leads-table.batched .lead-row .offset-check {
	top: 30px;
}
.leads-table-container .leads-table.batched .leads-table-body .lead-row .action-btn-group {
	position: relative;
	top: auto;
	left: auto;
	visibility: visible;
	opacity: 1;
	float: left;
	padding-left: 15px;
}
.leads-table-container .leads-table.batched .leads-table-body .lead-row .action-btn-group .btn:not(.chm-pinned) {
	display: none;
}
.leads-table-container .leads-table.batched .leads-table-body .lead-row .chm-content-cell {
	display: block;
}
.leads-table-container .leads-table.batched .leads-table-body .lead-row .chm-status {
	display: block;
	clear: both;
	padding: 5px 0 0 15px;
	text-align: left;
}
.leads-table-container .leads-table .leads-table-body .lead-row .chm-status .chm-slabel {
	display: inline-block;
	background-color: #01aef0;
	color: #fff;
	font-weight: 500;
	padding: 0 6px;
	border-radius: 4px;
}

.leads-table-container .leads-table .lead-row.color-hilite .chm-status .chm-slabel {
	background-color: #d00;
}
.leads-table-container .leads-table .lead-row.hilite .chm-status .chm-slabel {
	background-color: #333;
}
.leads-table-container .leads-table .lead-row.goodie .chm-status .chm-slabel {
	background-color: #090;
}
.leads-table-container .leads-table .lead-row.squib .chm-status .chm-slabel {
	background-color: #aaa553;
}
.leads-table-container .leads-table .lead-row.weaken .chm-status .chm-slabel {
	background-color: #aaa553;
}

.lr-gutter {
	margin-left: 15px;
	margin-right: 15px;
}

.prev-full .toggler {
	float: left;
	margin: 0 5px 5px 0;
	color: #337ab7;
}
.prev-full .short {
	display: block;
}
.prev-full .full {
	display: none;
}
.prev-full.exp .toggler > i {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.prev-full.exp .short {
	display: none;
}
.prev-full.exp .full {
	display: block;
}

.mid-float {
	position: fixed;
	top: 50%;
	left: 0;
	z-index: 700;
}
.mid-float .tfbtn {
	display: block;
	margin-bottom: 10px;
}
.mid-float .tfbtn:last-child {
	margin-bottom: 0;
}
.mid-float .v-ear {
	height: 30px;
	padding: 2px 20px;
	background-color: #222;
	line-height: 24px;
	font-size: 14px;
	font-weight: 600;
	color: #fff;
	text-decoration: none;
	border-top: 2px solid #60bec6;
	border-radius: 0 0 10px 10px;
	transform-origin: 0 0;
	transform: rotateZ(-90deg) translateX(-30px);
}